/******************* CONTENT BACKGROUND ********************************/

#content{
  background-color: #F1F1F2;  
  overflow:auto; /* at tam nemusi vsude byt ty br pred stripe divem */  
}

/******************* CONTENT BOX ********************************/

.content-stripe{
  max-width: 1050px;
  margin: 0px auto;
  background-image: url('https://www.umimeto.org/asset/global/img/kniha.png');
  background-position:left bottom;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 150px;
  min-width: 300px;  
}

.content-box{

  min-height:150px;
  min-width: 300px;
  padding-top: 20px;
  padding-left:30px;
  padding-right:30px;
  padding-bottom: 20px; /* Radek uprava, 40 -> 20 */

  margin:0px 5px;
  margin-bottom: 20px;

  background-color: white;
  font-weight: 400;  
  
  text-align: left;
  border: 1px solid var(--lightGrayHover);
  border-radius: 8px;    

  box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.1);

}

.content-box.wide30{
  width: 28%;
  min-width: 300px;
  padding-bottom: 20px;
}

.content-box.wide50{
  width: 50%;
  min-width: 350px;
  padding-bottom: 40px;
}

.content-box.wide60{
  width: 60%;
  min-width: 350px;
  padding-bottom: 40px;
}

.content-box.wide70{
  width: 70%;
  min-width: 350px;
  padding-bottom: 40px;
}

.content-box.wide80{
  width: 80%;
  min-width: 350px;
  padding-bottom: 40px;
}

.content-box.no-padding{
  padding: 0px;
  padding-bottom: 0px;
}

/******************* RULE BOX ********************************/

.content-box .rule-box em { /* Radek nove pravidlo */
  color: #16a085;
}

.content-box .rule-box p {
  font-size: 18px;
  margin-bottom: 0px;
  margin-top: 12px;
}

.content-box .rule-box ul{
  list-style: none;
}

.content-box .rule-box li{
  font-size: 18px;  
}

.content-box .rule-box li p {
  margin-top: 0px;
  display: inline;
}

.content-box .rule-box ul li::before{
  content: "\25CF";
  color: gray;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

.content-box .rule-box td, th {
  font-size: 18px;  
}

.content-box .rule-box table {
  border-top: 1px solid #dfdfe1;
}

.content-box .rule-box img {

   margin-top: 10px;
   margin-bottom: 5px;

}

/******************* BANNER ********************************/
/*
.banner-row{

  font-size: 16px;
  line-height: 1.2em;    
  padding:5px;
  color:white;

  background-color: white;        
  font-weight: 400;    
  
  text-align: center;    
  border-bottom: 1px solid #ecedee;

  box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.1);

}

.banner-row.red{
  background-color: #e55043;
}

.banner-row.blue{
  background-color: #3897d9;
}
*/

/******************* GRAY BOX ********************************/

.content-color-box{  
  margin:0px 5px;
  margin-bottom: 15px;  /*uprava  20-> 15*/
  margin-top: 10px;  /*uprava Radek, nove pravidlo*/
  padding:15px; /*uprava Radek 20-> 15*/
  border-radius: 8px;    
}

.content-color-box.gray{
  background-color: var(--faintGray);
}

.content-color-box.green{
  background-color: var(--faintGreen);
}

.content-color-box.blue{
  padding:20px 20px;
  background-color: var(--faintBlue)
}

.content-color-box.yellow{
  background-color: var(--faintYellow)
}

.content-color-box.wide100{
  width:100%;
}

.content-color-box.wide25{
  display: inline-block;
  width:25%;  
  margin:10px;
  min-width: 250px;
}

.content-color-box.wide40{
  display: inline-block;
  width: 40%;   
  margin:10px;
}

 

/********************************** FLEXES ************************************/
/*  SMER - ZAROVNANI HORIZONTALNI (justify content) - ZAROVNANI VERTIKALNI (justify items) - WRAP */

.flex-horizontal{
  display: flex;  
}
.flex-vertical{
  display: flex;  
  flex-direction:column; 
}

.jc-flex-start{  justify-content: flex-start; }
.jc-space-between{  justify-content: space-between; }
.jc-space-around{  justify-content: space-around; }
.jc-center{  justify-content: center; }

.ai-flex-start{ align-items: flex-start; }
.ai-center{ align-items: center; }
.ai-stretch{ align-items: stretch; }
.ai-flex-end{ align-items: flex-end; }

.ac-flex-start{ align-content:flex-start; }

.wrap{ flex-wrap:wrap; }
.nowrap{ flex-wrap:nowrap; }

/********************************** IMAGES ************************************/

#content img.height20{ height: 20px; }
#content img.height30{ height: 30px; }
#content img.height40{ height: 40px; }
#content img.height50{ height: 50px; }
#content img.height70{ height: 70px; }
#content img.height100{ height: 100px; }
#content img.height150{ height: 150px; }

#content img.shadow{
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

#content img.margin10{ margin: 10px; }
#content img.rmargin10{ margin-right: 10px; }
#content img.lmargin10{ margin-left: 10px; }
#content img.rmargin20{ margin-right: 20px; }
#content img.rmargin40{ margin-right: 40px; }

#content img.round20{ border-radius: 20px; }
#content img.round{ border-radius: 150px; }

/********************************** MESSAGES ************************************/


.message{
  margin: 20px 5px;  
  border-radius: 6px;      
  padding: 10px 20px;
  font-size: 16px;
  display: flex;  
  align-items: center;  
  justify-content: space-between; 
  line-height: 1.6em;
}

.message.green{
  border: 1px solid var(--green);
  background-color: var(--faintGreen);
  color: #46AD78;
}

.message.red{
  border: 1px solid var(--red);
  background-color: var(--faintRed);
  color: #C03F54;
  color: var(--redHover);
}

.message.orange{
  border: 1px solid var(--orange);  
  background-color: var(--faintOrange);
  /*color: #BF802A;  */    
  color: #b8651b; 
}

.message.blue{
  border: 1px solid var(--blue);  
  background-color: #d4f3f5;
  color: var(--darkBlue);  
  justify-content: flex-start;  
}

.message img{ 
  height:20px;
  width:20px; 
}

/* ZAROVKA */
.message.blue img{
  padding-bottom:5px;
  opacity:0.9; 
  height:30px; 
  width: auto;
  margin:0px;
  margin-right:20px;    
}


/********************* TABS ********************************/

#content .tabs{
  margin:0px 5px;
  display: flex;                 
  justify-content: space-between; 
  align-items: flex-end;
}

#content a.tab{
  font-size: 16px;   
  display: inline-block;  
  background-color: var(--faintGray);
  border-left:1px solid var(--lightGrayHover);
  border-top:1px solid var(--lightGrayHover);
  border-radius: 3px;
  padding:10px 3px;  
  text-align: center;
  text-decoration: none;
  color: var(--black);  
}

#content a.tab.right{
  border-right:1px solid var(--lightGrayHover);
}

#content a.tab.blank{
  background-color: transparent;  
  border-width:0px;
}
#content a.tab.blank:hover{
  background-color: transparent;
}

#content a.tab.selected{
  border-bottom:3px solid var(--blueHover);
  font-size: 22px;  
  font-weight: 700;
}

#content a.tab:hover{
  background-color: white;
  color:var(--blueHover);
  text-decoration: underline;
}

/********************* CONTENT BOX TITLE ********************************/

#content .content-box-title{
  margin-top: -20px;
  margin-left:-30px; 
  margin-right:-30px; 
  border-top-left-radius: 6px; 
  border-top-right-radius: 6px;   
  margin-bottom: 0px;
  padding-bottom: 20px;  
  background-color: var(--faintGray);
  overflow: auto;
  padding:30px;  
}

#content .content-box-title.edges{
  margin-bottom:-40px;
}

#content .content-box-title p, #content .content-box-title h1{
  margin:0px;
  margin-bottom:5px;  
}

/********************* CONTENT BOX TITLE SMALL ********************************/

#content .content-box-title-small{
  margin-top: -10px;
  margin-left:-30px; 
  margin-right:-30px; 
  margin-bottom: 20px; 
  border-top-left-radius: 6px; 
  border-top-right-radius: 6px;   
  border-bottom: 1px solid #ecedee;  
  padding:10px 20px;
}

#content .content-box-title-small h2, #content .content-box-title-small h3{
  margin:0px;
}

/********************* LINE HEADER ********************************/

#content .line-header{  
  display: flex;  
  align-items: center;
  justify-content: space-between; 
  width: 100%;  
  margin-top: 20px;
  margin-bottom: 10px;
}

#content .line-header .line{
  margin:0px 10px;
  height: 0px;
  border-top:2px solid var(--lightGrayHover);
  flex-basis: 30px;
  flex-grow: 1;
}

.line-header h1, .line-header h2, .line-header h3, .line-header p{  
  margin:0px; 
}


/********************* DIVIDER ********************************/
#content .divider{
  display: block;
  height: 0px;  
  margin:15px 0px;
  border-bottom: 1px solid #eeeeee;  
}

#content .space{
  margin:20px 0px;
}


/********************** DROPDOWNS *****************************/
#content .dropdown {
    position: relative;
    display: inline-block;  
}

#content .dropdown-content {
    display: none;
    position: absolute;    
    background-color: white;
    min-width: 260px;    
    box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.2);
    padding: 10px 16px;    
    z-index: 15;
    text-align: left;
    left:-30px;
    border-radius: 7px;    
}

#content .dropdown-content.wide {
  min-width: 360px;
}

#content .dropdown-content.right {
  /*
    top:0px;
    left:102%;      
  */
}

/* pro prave menu ucitel trochu jine nastaveni */ 
#content .dropdown-content.right {
    left:-140px;
}

#content .dropdown-content .divider{
  display: block;
  height: 0px;  
  margin:5px 0px;
  border-bottom: 1px solid #ecedee;
}

#content .dropdown-content img{  
  max-height:200px;  
  max-width: 100%;
}

#content .dropdown-content img.wide{  
  display: inline-block;
  max-height:200px;
  max-width: 100%;
  border:0px;
  margin-top:7px;
  border-radius: 5px;
  display: block;
}

/*
#content .dropdown-content.right::after {
    content: " ";
    position: absolute;
    top: 15px;
    right: 100%; 
    margin-top: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent white transparent transparent;
}
*/

#content .dropdown-content h3{
  margin:10px 0px;  
}

#content .dropdown-content p{
  margin:10px 0px;  
}

#content .dropdown:hover .dropdown-content {        
    display: block;
}


/********************** RESPONSIVE GRID VIEW *****************************/
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

[class*="col-"] {
    float: left;
    padding: 15px;
}

.row::after {
    content: "";
    clear: both;
    display: table;
}


/********************** MOBILNI VERZE *****************************/

@media screen and (max-width: 550px) {

  .content-box{
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;    
  }

  #content .content-box-title{
    margin-top: -10px;
    margin-left: -10px; 
    margin-right:-10px; 
    padding:10px 10px;
  }

  #content .content-box-title-small{  
    margin-left: -10px; 
    margin-right: 0px; 
  }

  .content-color-box{
    padding: 10px;
    margin: 10px 0px;
  }

}
